Activity log for bug #1840601

Date Who What changed Old value New value Message
2019-08-19 01:30:36 Takashi NATSUME bug added bug
2019-08-19 01:30:49 Takashi NATSUME nova: importance Undecided Medium
2019-08-19 01:56:25 OpenStack Infra nova: status New In Progress
2019-08-19 20:50:47 OpenStack Infra nova: status In Progress Fix Released
2019-08-20 02:07:55 Takashi NATSUME nominated for series nova/queens
2019-08-20 02:07:55 Takashi NATSUME bug task added nova/queens
2019-08-20 02:07:55 Takashi NATSUME nominated for series nova/stein
2019-08-20 02:07:55 Takashi NATSUME bug task added nova/stein
2019-08-20 02:07:55 Takashi NATSUME nominated for series nova/rocky
2019-08-20 02:07:55 Takashi NATSUME bug task added nova/rocky
2019-08-20 02:07:55 Takashi NATSUME nominated for series nova/ocata
2019-08-20 02:07:55 Takashi NATSUME bug task added nova/ocata
2019-08-20 02:07:55 Takashi NATSUME nominated for series nova/pike
2019-08-20 02:07:55 Takashi NATSUME bug task added nova/pike
2019-08-20 02:08:04 Takashi NATSUME nova/ocata: assignee Takashi NATSUME (natsume-takashi)
2019-08-20 02:08:09 Takashi NATSUME nova/pike: assignee Takashi NATSUME (natsume-takashi)
2019-08-20 02:08:13 Takashi NATSUME nova/queens: assignee Takashi NATSUME (natsume-takashi)
2019-08-20 02:08:17 Takashi NATSUME nova/rocky: assignee Takashi NATSUME (natsume-takashi)
2019-08-20 02:08:21 Takashi NATSUME nova/stein: assignee Takashi NATSUME (natsume-takashi)
2019-08-20 02:08:25 Takashi NATSUME nova/ocata: importance Undecided Medium
2019-08-20 02:08:29 Takashi NATSUME nova/pike: importance Undecided Medium
2019-08-20 02:08:33 Takashi NATSUME nova/queens: importance Undecided Medium
2019-08-20 02:08:37 Takashi NATSUME nova/rocky: importance Undecided Medium
2019-08-20 02:08:40 Takashi NATSUME nova/stein: importance Undecided Medium
2019-08-20 02:08:45 Takashi NATSUME nova/ocata: status New Confirmed
2019-08-20 02:08:49 Takashi NATSUME nova/pike: status New Confirmed
2019-08-20 02:08:54 Takashi NATSUME nova/queens: status New Confirmed
2019-08-20 02:08:57 Takashi NATSUME nova/rocky: status New Confirmed
2019-08-20 02:09:01 Takashi NATSUME nova/stein: status New Confirmed
2019-08-20 04:55:56 OpenStack Infra nova/stein: status Confirmed In Progress
2019-08-20 05:05:02 OpenStack Infra nova/rocky: status Confirmed In Progress
2019-08-20 05:14:20 OpenStack Infra nova/queens: status Confirmed In Progress
2019-08-20 05:31:32 OpenStack Infra nova/pike: status Confirmed In Progress
2019-08-20 05:45:16 OpenStack Infra nova/ocata: status Confirmed In Progress
2019-09-18 10:00:10 OpenStack Infra nova/stein: status In Progress Fix Committed
2019-09-27 17:49:05 OpenStack Infra nova/rocky: status In Progress Fix Committed
2019-10-14 20:58:57 OpenStack Infra nova/queens: status In Progress Fix Committed